#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-ADgmRheyzLXEuDQ4loHCTz
key:                  authenticate-oauth-1.6.0.1-ADgmRheyzLXEuDQ4loHCTz
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  7ea333c1d8391772120c862ccb719a7d
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-ADgmRheyzLXEuDQ4loHCTz
depends:
    RSA-2.4.1-Kh3t3D8IF7eEWL7mmWIlAf SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    base-4.14.1.0 base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-A9BWI8uSTFBChvXvfMWA7s
    data-default-0.7.1.1-Ly8Q7hmVyBgBGNCgPHWDNL
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    random-1.2.0-2oMeoq1l81e2o54ELOj6Jv time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

